import e from "./keys.js";
import t from "./_isStrictComparable.js";
//#region ../../node_modules/lodash-es/_getMatchData.js
function n(n) {
	for (var r = e(n), i = r.length; i--;) {
		var a = r[i], o = n[a];
		r[i] = [
			a,
			o,
			t(o)
		];
	}
	return r;
}
//#endregion
export { n as default };
